Subject: RE: [nemo] Published work for RO solutions referenced in ROSA sought

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Fri, 25 Nov 2005 12:05:16 +0100

Actually, most papers are still available from mobilenetworks.org, and
it's fair that all referenced draft get an equal chance of audience. So
we sort them, refer to them, and hope some people read them.

I hope TJK keeps maintaining the site; it is really useful for that type
of purpose.

Pascal

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of
Thierry Ernst
>Sent: Friday, November 25, 2005 11:06 AM
>To: [email-masked]
>Subject: [nemo] Published work for RO solutions referenced in ROSA
sought
>
>
>> > >   Also,
>> > > when there is a published paper, wouldn't it be better in the
>> > > "informative section" to provide the reference of a published
>> > > paper rather than I-D which are bound to be deleted from the IETF
>> > > reposirory(if not already) ?  I think published papers exist for
>> > > many of the references.
>> > >
>> >
>> > Possibly ... but the fact is I am lazy.  It is easy to do a "touch
>> > reference.xxx.xml; wget ...", especially when its is scripted,
>> > compared to creating an xml reference for that paper from scratch
>> > :).
>> >
>> > Will do what I can.
>>
>> While I will try to add in the paper references I know of, I am just
>> wondering what is the normal IET/RFC-Editor position on referencing
>> expired drafts.  There are bound to be previous cases where an RFC
>> have to reference an expiring or expired I-D.
>
>For the RFC editor it doesn't matter when refs are "informational" but
>for the reader it does matter when one cannot find a referred document
>which is needed to understand what ROSA is talking about.
>
>I know that many authors have written papers, so they could do their
>part of the work by providing their references.
>
>Thierry.

---

From: Thierry Ernst <[email-masked]>
Date: Thu, 1 Dec 2005 12:54:00 +0900

Hi,

On Fri, 25 Nov 2005
12:05:16+0100"Pascal Thubert\(pthubert\)"<[email-masked]> wrote:
> it's fair that all referenced draft get an equal chance of audience.
> So we sort them, refer to them, and hope some people read them.
> 
> I hope TJK keeps maintaining the site; it is really useful for that
> type of purpose.

This doesn't hold. TJ and I we do maintain the site, but since it's
unofficial, there is no guarantee it will be continued undefinitely. But
the point is that internet-drafts are just work in progress, and are
supposed to expire (otherwise they would be kept on the IETF
repository). So, I sometimes doubt it's a good idea to keep expired
document in a repository such like the one we maintain on
mobilenetworks.org.

On a general basis, if a paper is available, it's a better citation than
the draft, I think. 

Just being curious: how many draft authors have provided a reference to
their work since my post on the matter ? If none, I just wonder how much
in depth these solutions referred in ROSA have been thought (note I'm
not arguying about removing anyone of these).

Thierry.

> >> > > paper rather than I-D which are bound to be deleted from the
> >IETF> > > reposirory(if not already) ?  I think published papers
> >exist for> > > many of the references.
> >> > >
> >> >
> >> > Possibly ... but the fact is I am lazy.  It is easy to do a
> >"touch> > reference.xxx.xml; wget ...", especially when its is
> >scripted,> > compared to creating an xml reference for that paper
> >from scratch> > :).
> >> >
> >> > Will do what I can.
> >>
> >> While I will try to add in the paper references I know of, I am
> >just> wondering what is the normal IET/RFC-Editor position on
> >referencing> expired drafts.  There are bound to be previous cases
> >where an RFC> have to reference an expiring or expired I-D.
> >
> >For the RFC editor it doesn't matter when refs are "informational"
> >but for the reader it does matter when one cannot find a referred
> >document which is needed to understand what ROSA is talking about.
> >